uuid: ef6f2f9a-535a-4839-9713-a755071e1df5
langcode: en
status: true
dependencies:
  config:
    - webform.webform.demo_application_evaluation
  module:
    - webform
  theme:
    - bartik
  enforced:
    module:
      - webform_demo_application_evaluation
_core:
  default_config_hash: o-u-akqZ3o_TYFJUwPhR2rRNo-koRAaS2qfkzJfQW0k
id: bartik_webform_demo_application_evaluation
theme: bartik
region: content
weight: 5
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Demo: Application Evaluation'
  label_display: '0'
  provider: webform
  webform_id: demo_application_evaluation
  default_data: ''
  redirect: false
visibility:
  webform:
    id: webform
    webforms:
      demo_application: demo_application
    negate: false
    context_mapping:
      webform_submission: '@webform.webform_submission_route_context:webform_submission'
